<?xml version="1.0" encoding="UTF-8"?>

<hnouc_presets>
  <!--2022-05-24 10:45:36.000-->
  <int key="download_limit_size_carrier">100</int>
  <!--2022-05-24 10:45:36.000-->
  <string key="is_forced_wifi_for_carrier">true</string>
</hnouc_presets>
